@charset "utf-8";
/*======================================
その他講習
========================================*/
/*------------------------------
ページヘッダー
------------------------------*/
.page_header_wrap{
	background-image: url("../../../img/index_other.jpg");
}

/*------------------------------
講習選択
------------------------------*/
#mizuriyou{
	background-image: url("../../../img/index_mizuriyou.jpg");
}


/* ===========================================
	MediaQueries
=========================================== */
/* PC----------------------------- */
@media (min-width: 768px){}

/* スマホ----------------------------- */
@media (max-width: 767px){
	/*------------------------------
	ページヘッダー
	------------------------------*/
	.page_header_wrap{
		margin-top: 7.498em;
	}
}
